Bug 3442 - ./configure should list libraries required for full functionality
./configure should list libraries required for full functionality
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
unspecified
Other Linux
: P3 minor
: ---
Assigned To: Andrew Bartlett
Andrew Bartlett
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 20:45 UTC by Julien Goodwin
Modified: 2006-03-10 08:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Goodwin 2006-01-24 20:45:17 UTC
eg, configure completes without error without gnutls-dev installed, but means that samba builds without ssl support.

Sample ouput could be:
...
MISSING - libgnutls-dev - Adds ssl support
MISSING - libpam-dev - Host authentication support
Comment 1 Jelmer Vernooij 2006-03-10 08:13:22 UTC
Fixed in SVN. Thanks for the bugreport!